.main-navigation .navbar-nav,
.footer-bottom-left .navbar-nav {
  flex-direction: row;
}
ul#superfish-main {
  display: flex;
  justify-content: end;
}
header {
  padding: 15px 0;
  background: linear-gradient(to right, #76c6f5, #62aceb, #31d2c2, #12c29f);
  box-shadow: 0px 3px 3px rgb(0 0 0 / 10%);
  color: #ffffff;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 111;
}
header ul li a{
  color: #ffffff;
}
header ul li a:hover{
  color: #ecaa30;
}
.main-navigation ul li a {
  font-weight: bold;
}
.main-navigation ul li:last-child a{
  background: #ffffff;
  color: #00b0b8;
  border-radius: 5px;
  margin-left: 10px;
}
